## libmediaart 0.4.0

=== debian/changelog ===
libmediaart (0.4.0-1ubuntu2) utopic; urgency=medium

  * debian/tests: run unit-tests as an autopkgtest
  * debian/source/include-binaries: include binary test data missing
    from upstream tarball 
  * debian/rules: add --with gir to ensure dh_girepository is run

 -- Tim Lunn <tim@feathertop.org>  Wed, 17 Sep 2014 09:43:02 +1000

libmediaart (0.4.0-1ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Apr 2014 13:33:01 +0200

libmediaart (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 01 Apr 2014 20:28:48 +0200

libmediaart (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Mar 2014 15:31:46 +0100

libmediaart (0.2.0-1) experimental; urgency=medium

  * Initial release.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Feb 2014 01:34:32 +0100
