=== debian/control ===
Source: libmediaart
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               dh-autoreconf,
               gtk-doc-tools (>= 1.8),
               libglib2.0-dev (>= 2.35.1),
               libgdk-pixbuf2.0-dev (>= 2.12.0),
               libgirepository1.0-dev (>= 1.30.0),
               gobject-introspection (>= 1.30.0)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/libmediaart.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libmediaart.git;a=summary
Homepage: https://wiki.gnome.org/MediaArtStorageSpec
XS-Testsuite: autopkgtest

Package: libmediaart-1.0-0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: media art extraction and cache management library
 Libmediaart is a library tasked with managing, extracting and handling
 media art caches.
 .
 This package contains the shared library.

Package: libmediaart-1.0-dev
Architecture: any
Section: libdevel
Depends: libmediaart-1.0-0 (= ${binary:Version}),
         gir1.2-mediaart-1.0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev,
         libgdk-pixbuf2.0-dev
Suggests: libmediaart-doc
Description: media art extraction and cache management library - development files
 Libmediaart is a library tasked with managing, extracting and handling
 media art caches.
 .
 This package contains the development files.

Package: libmediaart-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: media art extraction and cache management library - documentation
 Libmediaart is a library tasked with managing, extracting and handling
 media art caches.
 .
 This package contains the API documentation.

Package: gir1.2-mediaart-1.0
Architecture: any
Section: introspection
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
Description: GObject introspection data for MediaArt library
 Libmediaart is a library tasked with managing, extracting and handling
 media art caches.
 .
 This package contains introspection data for libmediaart.
