## libmediaart 0.7.0

=== debian/changelog ===
libmediaart (0.7.0-2) unstable; urgency=medium

  [ Tim Lunn ]
  * debian/rules: add --with gir to ensure dh_girepository is run
  * debian/tests: run unit-tests as an autopkgtest (Closes: #765008)

  [ Michael Biebl ]
  * Install typelib files into multiarch paths.
  * Mark gir and dev package as Multi-Arch: same.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 01:10:16 +0200

libmediaart (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Add a shlibs file for libmediaart-1.0-0 which generates a tight
    dependency. API and ABI are not stable yet.
  * Ship vala bindings.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Sep 2014 22:19:25 +0200

libmediaart (0.4.0-2) unstable; urgency=medium

  [ Andreas Barth ]
  * Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #757211)

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Sep 2014 12:54:11 +0200
