=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
                dh-autoreconf,
                gtk-doc-tools (>= 1.8),
                libglib2.0-dev (>= 2.35.1),
                libgdk-pixbuf2.0-dev (>= 2.12.0),
                libgirepository1.0-dev (>= 1.30.0),
-               gobject-introspection (>= 1.30.0)
-Standards-Version: 3.9.5
+               gobject-introspection (>= 1.30.0),
+               valac
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/libmediaart.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libmediaart.git;a=summary
 Homepage: https://wiki.gnome.org/MediaArtStorageSpec
@@ -31,6 +31,7 @@
 
 Package: libmediaart-1.0-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libmediaart-1.0-0 (= ${binary:Version}),
          gir1.2-mediaart-1.0 (= ${binary:Version}),
@@ -56,6 +57,7 @@
 
 Package: gir1.2-mediaart-1.0
 Architecture: any
+Multi-Arch: same
 Section: introspection
 Depends: ${shlibs:Depends},
          ${misc:Depends},
