## libmediaart 1.9.0

=== debian/changelog ===
libmediaart (1.9.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 23 May 2015 17:13:17 +0200

libmediaart (1.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Rename binary packages for the API version bump from 1.0 to 2.0.
  * Add patch which hides the private symbols from the internal API.
  * Force a rebuild of marshal.[ch].
  * Start shipping a symbols file which replaces the shlibs file.
  * Update Vcs-Browser to use cgit and https and use the canonical Vcs-* URLs.

 -- Michael Biebl <biebl@debian.org>  Fri, 01 May 2015 09:25:31 +0200
