=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                gobject-introspection (>= 1.30.0),
                valac
 Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/collab-maint/libmediaart.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libmediaart.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/libmediaart.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmediaart.git
 Homepage: https://wiki.gnome.org/MediaArtStorageSpec
 XS-Testsuite: autopkgtest
 
-Package: libmediaart-1.0-0
+Package: libmediaart-2.0-0
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -29,12 +29,12 @@
  .
  This package contains the shared library.
 
-Package: libmediaart-1.0-dev
+Package: libmediaart-2.0-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libmediaart-1.0-0 (= ${binary:Version}),
-         gir1.2-mediaart-1.0 (= ${binary:Version}),
+Depends: libmediaart-2.0-0 (= ${binary:Version}),
+         gir1.2-mediaart-2.0 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
          libgdk-pixbuf2.0-dev
@@ -55,7 +55,7 @@
  .
  This package contains the API documentation.
 
-Package: gir1.2-mediaart-1.0
+Package: gir1.2-mediaart-2.0
 Architecture: any
 Multi-Arch: same
 Section: introspection
