=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-gdkpixbuf \
		--enable-introspection \
		--enable-vala \
		--disable-qt \
		--disable-nemo \
		--disable-unit-tests

override_dh_install:
	dh_install -X.la --list-missing
