=== debian/watch ===
version=3

https://download.gnome.org/sources/libmediaart/([\d\.]*)/libmediaart-(.*)\.tar\.xz
