## libmediaart 1.9.1

=== debian/changelog ===
libmediaart (1.9.1-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Refresh 0001-build-hide-private-symbols.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 07:18:52 -0400
