=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmediaart
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gtk-doc-tools (>= 1.8),
