## libmediaart 1.9.4

=== debian/changelog ===
libmediaart (1.9.4-2) unstable; urgency=medium

  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Bump debhelper compat level to 11
  * Switch to dh_missing and abort on uninstalled files

 -- Michael Biebl <biebl@debian.org>  Thu, 31 May 2018 02:04:31 +0200

libmediaart (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4
  * Drop debian/patches/0001-extract-Add-missing-config.h-includes.patch,
    merged upstream

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Aug 2017 15:08:16 +0200

libmediaart (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Drop debian/patches/0001-build-hide-private-symbols.patch, merged upstream
  * Add missing config.h includes.
    This was making the functions defined in extractgeneric.h not really
    exported.
  * Switch debhelper compat level to 10 for automatic dh-autoreconf
  * Drop obsolete --disable-nemo configure switch
  * Run the upstream test suite during the build and not via autopkgtest
  * Bump Standards-Version to 4.0.1

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Aug 2017 21:47:02 +0200
