=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: libmediaart
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                gtk-doc-tools (>= 1.8),
                libglib2.0-dev (>= 2.35.1),
                libgdk-pixbuf2.0-dev (>= 2.12.0),
                libgirepository1.0-dev (>= 1.30.0),
                gobject-introspection (>= 1.30.0),
                valac
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/libmediaart.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libmediaart.git
+Standards-Version: 4.0.1
+Vcs-Git: https://salsa.debian.org/debian/libmediaart.git
+Vcs-Browser: https://salsa.debian.org/debian/libmediaart
 Homepage: https://wiki.gnome.org/MediaArtStorageSpec
-XS-Testsuite: autopkgtest
 
 Package: libmediaart-2.0-0
 Architecture: any
