=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-gdkpixbuf \
		--enable-introspection \
		--enable-vala \
		--enable-unit-tests \
		--disable-qt

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing
