## libmediaart 1.9.5

=== debian/changelog ===
libmediaart (1.9.5-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:21 +0100

libmediaart (1.9.5-2) unstable; urgency=medium

  * debian/rules: fix build option typo (Closes: #998521)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 28 Nov 2021 14:33:43 -0500

libmediaart (1.9.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Build with meson
  * debian/libmediaart-2.0-dev.install: Install vala .deps file
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gir

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 19:45:37 -0400

libmediaart (1.9.4-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Simon McVittie ]
  * Change Maintainer to GNOME team at maintainer's request
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
    (Closes: #976032)
  * d/control: Trim trailing whitespace
  * Set debhelper-compat version in Build-Depends
  * Remove Section on libmediaart-2.0-0 that duplicates source
  * d/upstream/metadata: Add
  * d/tests: Add a superficial autopkgtest

 -- Simon McVittie <smcv@debian.org>  Sat, 28 Nov 2020 16:45:05 +0000
