=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libmediaart
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
                gtk-doc-tools (>= 1.8),
-               libglib2.0-dev (>= 2.35.1),
-               libgdk-pixbuf2.0-dev (>= 2.12.0),
+               libglib2.0-dev (>= 2.38.0),
+               libgdk-pixbuf-2.0-dev (>= 2.12.0),
                libgirepository1.0-dev (>= 1.30.0),
-               gobject-introspection (>= 1.30.0),
+               meson (>= 0.56.2),
                valac
 Standards-Version: 4.0.1
-Vcs-Git: https://salsa.debian.org/debian/libmediaart.git
-Vcs-Browser: https://salsa.debian.org/debian/libmediaart
+Vcs-Git: https://salsa.debian.org/gnome-team/libmediaart.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/libmediaart
 Homepage: https://wiki.gnome.org/MediaArtStorageSpec
 
 Package: libmediaart-2.0-0
 Architecture: any
 Multi-Arch: same
-Section: libs
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: media art extraction and cache management library
@@ -35,7 +36,7 @@
          gir1.2-mediaart-2.0 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
-         libgdk-pixbuf2.0-dev
+         libgdk-pixbuf-2.0-dev
 Suggests: libmediaart-doc
 Description: media art extraction and cache management library - development files
  Libmediaart is a library tasked with managing, extracting and handling
@@ -45,6 +46,7 @@
 
 Package: libmediaart-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: media art extraction and cache management library - documentation
@@ -65,4 +67,3 @@
  media art caches.
  .
  This package contains introspection data for libmediaart.
-
