## libmediaart 1.9.6

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,10 @@
 option('image_library', type: 'combo', choices: ['auto', 'gdk-pixbuf', 'qt4', 'qt5'],
        description: 'Which image processing backend to use')
+option('introspection', type : 'boolean', value : 'true',
+       description : 'Enable / disable the GObject-Introspection integration')
+option('vapi', type : 'boolean', value : 'true')
+option('tests', type : 'boolean', value : 'true',
+       description : 'Enable / disable unit tests')
 option('gtk_doc',
   type: 'boolean',
   value: 'false',
