=== debian/changelog ===
libmediaart (1.9.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata

  [ Jeremy Bícha ]
  * Add ${gir:Depends} & ${gir:Provides} to -dev package
  * Enable all hardening flags
  * debian/libmediaart-2.0-0.symbols: Set Build-Depends-Package
  * Opt into dpkg build API v1
  * Opt into Salsa CI
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 13:28:28 -0500

libmediaart (1.9.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 02 Jun 2022 09:45:17 -0300
