=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libmediaart
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
+               dpkg-build-api (= 1),
                gtk-doc-tools (>= 1.8),
                libglib2.0-dev (>= 2.38.0),
                libgdk-pixbuf-2.0-dev (>= 2.12.0),
                libgirepository1.0-dev (>= 1.30.0),
                meson (>= 0.56.2),
                valac
-Standards-Version: 4.0.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/libmediaart.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/libmediaart
 Homepage: https://wiki.gnome.org/MediaArtStorageSpec
@@ -34,9 +34,11 @@
 Section: libdevel
 Depends: libmediaart-2.0-0 (= ${binary:Version}),
          gir1.2-mediaart-2.0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
          libglib2.0-dev,
          libgdk-pixbuf-2.0-dev
+Provides: ${gir:Provides}
 Suggests: libmediaart-doc
 Description: media art extraction and cache management library - development files
  Libmediaart is a library tasked with managing, extracting and handling
