## libmediaart 1.9.7

=== debian/changelog ===
libmediaart (1.9.7-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Add missing gir1.2-*-dev Build-Depends as reported by
    dh_girepository
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control, d/rules: Don't require gtk-doc when not building -doc
    package
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 13:13:56 -0500

libmediaart (1.9.7-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 10:38:10 -0500
