=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dpkg-build-api (= 1),
-               gtk-doc-tools (>= 1.8),
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev (>= 2.38.0),
                libgdk-pixbuf-2.0-dev (>= 2.12.0),
-               libgirepository1.0-dev (>= 1.30.0),
                meson (>= 0.56.2),
                valac
-Standards-Version: 4.7.0
+Build-Depends-Indep: gtk-doc-tools (>= 1.8) <!nodoc>,
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/libmediaart.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/libmediaart
 Homepage: https://wiki.gnome.org/MediaArtStorageSpec
@@ -47,6 +49,7 @@
  This package contains the development files.
 
 Package: libmediaart-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Multi-Arch: foreign
 Section: doc
