=== debian/tests/control ===
Tests: libmediaart-2.0-dev
Restrictions: allow-stderr, superficial
Depends: build-essential, libmediaart-2.0-dev, pkg-config
